mod cli;
mod client_management;
mod config;
mod error;
mod jwt;
mod key;
mod login;
mod role_management;
mod schema;
mod server;
mod token;
mod user;
mod user_management;

pub use error::UIDCError;

fn main() {
    stderrlog::new()
        .verbosity(5)
        .module(module_path!())
        .init()
        .unwrap();

    cli::invoked();
}
